<div class="container">
  <div class="imageToggle">
    <img [src]="imageUrl" alt="">
    <button (click)="toggleLight()">Toggle Light</button>
  </div>
  <div class="textInPutBinding">
    <input type="text" [(ngModel)]="inputText">
    <h1 [class.redText]="isRedText">{{inputText | uppercase}}</h1>
  </div>
</div>
